
div.dhtmlmenu { background-color: #263326; border: 1px solid #899972; border-top-width: 0; display: none; left: -1px; opacity: .95; padding: 6px 10px 3px; position: absolute; text-align: left; top: 16px; width: 140px; z-index: 10; }
div.dhtmlmenu div { background-color: #263326; font-size: 100%; opacity: 1; padding: 0 0 6px; width: 100%; }
div.dhtmlmenu.right { background-color: #899972; border: 1px solid #263326; border-left-width: 0; border-top-width: 1px; left: 100px; padding: 3px 10px 3px; top: -1px; }

/*
     FILE ARCHIVED ON 07:30:58 Jan 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:07:08 Feb 07, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 127.742
  exclusion.robots: 0.097
  exclusion.robots.policy: 0.09
  RedisCDXSource: 6.288
  esindex: 0.01
  LoadShardBlock: 100.812 (3)
  PetaboxLoader3.datanode: 69.196 (4)
  CDXLines.iter: 18.322 (3)
  load_resource: 57.411
  PetaboxLoader3.resolve: 37.605
*/